## python-renardo-gatherer 0.1.3

=== debian/changelog ===
python-renardo-gatherer (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1087593)

 -- Joenio Marques da Costa <joenio@joenio.me>  Fri, 11 Jul 2025 16:08:51 +0200
