=== debian/control ===
Source: python-renardo-gatherer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-bs4,
 python3-indexed,
 python3-requests,
 python3-setuptools,
 txt2man,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://renardo.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-renardo-gatherer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-renardo-gatherer.git

Package: python3-renardo-gatherer
Architecture: all
Multi-Arch: foreign
Depends:
 python3-bs4,
 python3-indexed,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: python-based language and editor for making music (assets collector)
 Renardo is a Python programming environment that provides a fast and
 user-friendly abstraction to SuperCollider. It also comes with its own IDE,
 which means it can be used straight out of the box.
 .
 This python3-renardo-gatherer package is the assets collector to download
 (samples packs, synthdefs, etc) for Renardo Python livecoding environment.
 .
 Renardo is a modernized FoxDot fork.
