=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python3-renardo-gatherer

%:
	dh $@ --with=python3 --buildsystem=pybuild

include /usr/share/dpkg/pkg-info.mk
execute_before_dh_auto_build:
	txt2man -t renardo_gatherer -s 1 -v "General Commands Manual" -r $(DEB_VERSION) debian/renardo_gatherer.txt > debian/renardo_gatherer.1
